## ruby-narray 0.5.9p9

=== debian/changelog ===
ruby-narray (0.5.9p9-1) unstable; urgency=low

  [ Daigo Moriwaki ]
  * New upstream release.
  * Moved to the new pkg-ruby-extras team's git repository.
  * Changed the package names to match the new Debian Policy.
    (very thanks to Youhei SASAKI)

  [ Youhei SASAKI ]
  * Bump Standard-Version: 3.9.2
  * Converted the build system to gem2deb, removed build dependency on cdbs
    and ruby-pkg-tools
  * debian/control:
    - Added XS-Ruby-Versions field
    - Added DM-Upload-Allowed: yes
    - Added transitional packages in debian/control to allow smooth upgrades
      from Squeeze.
  * debian/source/format: using '3.0 (quilt)'
  * Add source.lintian-overrides for *-dbg package transition.

 -- Daigo Moriwaki <daigo@debian.org>  Tue, 17 May 2011 00:56:40 +0900

libnarray-ruby (0.5.9p7-1) unstable; urgency=low

  [ Daigo Moriwaki ]
  * New upstream release.
  * debian/control: 
    - Bumped up Standards-Version to 3.8.2.
    - Provide libnarray-ruby1.9.1 for Ruby 1.9.1. 
    - Provide libnarray-ruby{1.8|1.9.1}-dbg.

  [ Lucas Nussbaum ]
  * Fixed Vcs-* fields after pkg-ruby-extras SVN layout change.

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 20 Aug 2009 19:05:08 +0900

libnarray-ruby (0.5.9p6-1) unstable; urgency=low

  * New upstream release.
  * debian/control:
    - Bumped up Standards-Version to 3.8.1.
    - libnarray-ruby depends ${misc:Depends}.
    - Added Vcs-Svn and Vcs-Browser entries.

  * debian/compat: Bumped up to V7.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 14 Jun 2009 22:16:12 +0900

libnarray-ruby (0.5.9p5-2) unstable; urgency=low

  [ Gunnar Wolf ]
  * Changed section to Ruby as per ftp-masters' request

  [ Daigo Moriwaki ]
  * debian/watch: Now follow a correct package version. 

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 14 Jun 2009 22:14:46 +0900

libnarray-ruby (0.5.9p5-1) unstable; urgency=low

  * New upstream release.

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 14 Jun 2008 00:39:56 +0900

libnarray-ruby (0.5.9p4-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: corrected the copyright style.

 -- Daigo Moriwaki <daigo@debian.org>  Thu, 06 Mar 2008 12:32:41 +0900

libnarray-ruby (0.5.9p3-1) unstable; urgency=low

  * New upstream release.
  * debian/control
    - Bump up Standards-Version to 3.7.3.
    - Use Homepage dpkg header. 
  * debian/rules: Removed an unused variable, DEB_TAR_SRCDIR.
  * Removed unnecessary debian/dir.

 -- Daigo Moriwaki <daigo@debian.org>  Sun, 06 Jan 2008 15:44:43 +0900

libnarray-ruby (0.5.9p2-1) unstable; urgency=low

  * New upstream release.

 -- Daigo Moriwaki <daigo@debian.org>  Fri, 21 Dec 2007 12:39:17 +0900

libnarray-ruby (0.5.9-2) unstable; urgency=low

  * Stopped using the "Uploaders rule".

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 13 Sep 2006 13:08:36 +0900

libnarray-ruby (0.5.9-1) unstable; urgency=low

  * New upstream release.
  * Fixed debian/watch. Thanks to Paul van Tilburg.

 -- Daigo Moriwaki <daigo@debian.org>  Wed, 13 Sep 2006 12:49:13 +0900

libnarray-ruby (0.5.8-1) unstable; urgency=low

  * Initial release. (Closes: #370120)

 -- Daigo Moriwaki <daigo@debian.org>  Sat,  3 Jun 2006 20:45:57 +0900
