=== debian/control ===
Source: ruby-narray
Section: ruby
Priority: optional
Maintainer: Daigo Moriwaki <daigo@debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
DM-Upload-Allowed: yes
Standards-Version: 3.9.2
Homepage: http://narray.rubyforge.org/index.html.en
Vcs-Git: git://git.debian.org/git/pkg-ruby-extras/ruby-narrary.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-narray.git;a=summary
XS-Ruby-Versions: all

Package: ruby-narray
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby1.8 | ruby-interpreter
Replaces: libnarray-ruby (<< 0.5.9p9-1), libnarray-ruby1.8 (<< 0.5.9p9-1), libnarray-ruby1.9.1 (<< 0.5.9p9-1)
Conflicts: libnarray-ruby (<< 0.5.9p9-1), libnarray-ruby1.8 (<< 0.5.9p9-1), libnarray-ruby1.9.1 (<< 0.5.9p9-1)
Provides: libnarray-ruby, libnarray-ruby1.8, libnarray-ruby1.9.1
Description: Numerical N-dimensional Array library for Ruby
 NArray is an extension library for Ruby that provides fast calculation and
 easy manipulation of large numerical arrays with the Ruby language. It has
 numerical n-dimensional array class as well as vector and matrix subclasses,
 which can contain 1/2/4-byte Integer, single/double-precision Real/Complex and
 Ruby Object.

Package: ruby-narray-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-narray (= ${binary:Version}), ${misc:Depends}
Replaces: libnarray-ruby1.8-dbg (<< 0.5.9p9-1), libnarray-ruby1.9.1-dbg (<< 0.5.9p9-1)
Conflicts: libnarray-ruby1.8-dbg (<< 0.5.9p9-1), libnarray-ruby1.9.1-dbg (<< 0.5.9p9-1)
Provides: libnarray-ruby1.8-dbg, libnarray-ruby1.9.1-dbg
Description: Numerical N-dimensional Array library for Ruby
 NArray is an extension library for Ruby that provides fast calculation and
 easy manipulation of large numerical arrays with the Ruby language. It has
 numerical n-dimensional array class as well as vector and matrix subclasses,
 which can contain 1/2/4-byte Integer, single/double-precision Real/Complex and
 Ruby Object.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.

Package: libnarray-ruby
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-narray
Description: Transitional package for ruby-narray
 This is a transitional package to ease upgrades to the ruby-narray
 package. It can safely be removed.


Package: libnarray-ruby1.8
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-narray
Description: Transitional package for ruby-narray
 This is a transitional package to ease upgrades to the ruby-narray
 package. It can safely be removed.

Package: libnarray-ruby1.9.1
Section: oldlibs
Architecture: all
Depends: ${misc:Depends}, ruby-narray
Description: Transitional package for ruby-narray
 This is a transitional package to ease upgrades to the ruby-narray
 package. It can safely be removed.

Package: libnarray-ruby1.8-dbg
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-narray-dbg
Description: Transitional package for ruby-narray-dbg
 This is a transitional package to ease upgrades to the ruby-narray-dbg
 package. It can safely be removed.

Package: libnarray-ruby1.9.1-dbg
Section: oldlibs
Priority: extra
Architecture: all
Depends: ${misc:Depends}, ruby-narray-dbg
Description: Transitional package for ruby-narray-dbg
 This is a transitional package to ease upgrades to the ruby-narray-dbg
 package. It can safely be removed.
