## ruby-narray 0.6.0.1

=== debian/changelog ===
ruby-narray (0.6.0.1-4) unstable; urgency=medium

  * Bump Standard Version: 3.9.5
  * Already Fixed linking issue (Closes: #723527)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 30 Jan 2014 03:26:34 +0900

ruby-narray (0.6.0.1-3) unstable; urgency=medium

  * Drop obsolete lintian-overrides
  * Rebuild against Ruby >= 2.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 10 Dec 2013 01:50:12 +0900

ruby-narray (0.6.0.1-2) unstable; urgency=low

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields

  [ Youhei SASAKI ]
  * Drop obsolete transitional packages
  * Fix Vcs-Git URL
  * debian/watch: remove dh_make templates
  * debian/docs: install SPEC{.ja,.en}
  * Build against newer gem2deb

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 11 Sep 2013 14:35:46 +0900

ruby-narray (0.6.0.1-1) unstable; urgency=low

  * New upstream release.

 -- Daigo Moriwaki <daigo@debian.org>  Sat, 08 Oct 2011 20:55:11 +0900
