=== debian/control ===
Source: ruby-narray
Section: ruby
Priority: optional
Maintainer: Daigo Moriwaki <daigo@debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper (>= 7.0.50~), gem2deb
Standards-Version: 3.9.5
Homepage: http://narray.rubyforge.org/index.html.en
Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-narray.git
Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-narray.git;a=summary
XS-Ruby-Versions: all

Package: ruby-narray
Architecture: any
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Numerical N-dimensional Array library for Ruby
 NArray is an extension library for Ruby that provides fast calculation and
 easy manipulation of large numerical arrays with the Ruby language. It has
 numerical n-dimensional array class as well as vector and matrix subclasses,
 which can contain 1/2/4-byte Integer, single/double-precision Real/Complex and
 Ruby Object.

Package: ruby-narray-dbg
Section: debug
Priority: extra
Architecture: any
Depends: ruby-narray (= ${binary:Version}), ${misc:Depends}
Description: Numerical N-dimensional Array library for Ruby (debug symbols)
 NArray is an extension library for Ruby that provides fast calculation and
 easy manipulation of large numerical arrays with the Ruby language. It has
 numerical n-dimensional array class as well as vector and matrix subclasses,
 which can contain 1/2/4-byte Integer, single/double-precision Real/Complex and
 Ruby Object.
 .
 This package is provided primarily to provide a backtrace with names
 in a debugger, this makes it somewhat easier to interpret core
 dumps.  Most people will not need this package.
