=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_clean:
	dh_auto_clean
	rm -f na_math.c na_op.c narray_config.h

override_dh_strip:
	dh_strip --dbg-package=ruby-narray-dbg
