=== debian/watch ===
version=3
http://rubyforge.org/frs/?group_id=1177 .*/narray-(0\..*)\.tar\.gz
