## ruby-narray 0.6.0.9

=== debian/changelog ===
ruby-narray (0.6.0.9-1build1) vivid; urgency=medium

  * Rebuild against current ruby-defaults, dropping support for Ruby 2.0.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 19 Nov 2014 14:31:42 +0000

ruby-narray (0.6.0.9-1) unstable; urgency=medium

  * Imported Upstream version 0.6.0.9
  * Rename documents: follow upstream renaming

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 31 May 2014 12:17:07 +0900

ruby-narray (0.6.0.8-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update debian/watch to use rubygems.org

 -- Christian Hofstaedtler <zeha@debian.org>  Mon, 14 Apr 2014 23:08:36 +0200
