## ruby-narray 0.6.1.1

=== debian/changelog ===
ruby-narray (0.6.1.1-2build3) xenial; urgency=medium

  * No-change rebuild for ruby2.3-only support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 21:16:46 +0000

ruby-narray (0.6.1.1-2build2) xenial; urgency=medium

  * No-change rebuild to add ruby2.3 support.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 13 Mar 2016 12:36:18 +0000

ruby-narray (0.6.1.1-2build1) xenial; urgency=medium

  * No-change rebuild to drop ruby2.1 support.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 21 Jan 2016 11:20:45 +0000

ruby-narray (0.6.1.1-2) unstable; urgency=medium

  * Bump Compat: 9

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 03 Sep 2015 21:02:34 +0900

ruby-narray (0.6.1.1-1) unstable; urgency=medium

  [ Caitlin Matos ]
  * updated homepage

  [ Youhei SASAKI ]
  * Imported Upstream version 0.6.1.1
  * Rename documents: follow upstream renaming
  * Update debian/rules: follow upstream structure
  * Bump Standard Version: 3.9.6
  * Update copyright format: dep5

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 22 Feb 2015 11:12:22 +0900
