=== debian/control ===
--- 
+++ 
@@ -3,9 +3,9 @@
 Priority: optional
 Maintainer: Daigo Moriwaki <daigo@debian.org>
 Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>, Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
-Build-Depends: debhelper (>= 7.0.50~), gem2deb
-Standards-Version: 3.9.5
-Homepage: http://narray.rubyforge.org/index.html.en
+Build-Depends: debhelper (>= 9), gem2deb
+Standards-Version: 3.9.6
+Homepage: http://masa16.github.io/narray/
 Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-narray.git
 Vcs-Browser: http://anonscm.debian.org/gitweb?p=pkg-ruby-extras/ruby-narray.git;a=summary
 XS-Ruby-Versions: all
