## ruby-narray 0.6.1.2

=== debian/changelog ===
ruby-narray (0.6.1.2-6) unstable; urgency=medium

  * Add patch: defining the allocator of T_DATA class NArray

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 04 Feb 2025 18:05:03 +0900

ruby-narray (0.6.1.2-5) unstable; urgency=medium

  [ Debian Janitor ]
  * Trim trailing whitespace.
  * Update standards version to 4.6.1, no changes needed.

  [ Youhei SASAKI ]
  * Remove X?-Ruby-Versions fields from d/control
  * Bump Standards-Version to 4.7.0 (no changes needed)
  * Drop obsolete ruby depends

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 22 Nov 2024 15:29:17 +0900

ruby-narray (0.6.1.2-4) unstable; urgency=medium

  [ Cédric Boutillier ]
  * [ci skip] Update team name
  * [ci skip] Add .gitattributes to keep unwanted files
              out of the source package

  [ Debian Janitor ]
  * Use secure URI in Homepage field.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.
  * Drop transition for old debug package migration.
  * Update standards version to 4.5.0, no changes needed.
  * Update standards version to 4.5.1, no changes needed.

  [ Youhei SASAKI ]
  * Bump Standards-Version to 4.6.0 (no changes needed)
  * lintian-brush:
    - Remove empty leading paragraph in Description.
    - Fix field name cases in debian/control

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 20 Oct 2021 12:00:07 +0900

ruby-narray (0.6.1.2-3) unstable; urgency=medium

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Youhei SASAKI ]
  * d/control: update Vcs-{Git,Browser}. use salsa
  * d/{control,compat}: use debhelper-compat
  * d/control: Bump Standard Version 4.4.1
  * d/copyright: update uri, use https
  * d/watch: use gemwatch as upstream

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 18 Jan 2020 13:31:05 +0900

ruby-narray (0.6.1.2-2) unstable; urgency=medium

  * d/changelog: remove trailing whitespace
  * d/copyright: fix insecure-copyright-format-uri
  * d/copyright: update year
  * d/control: dbg package migration
  * Bump Standard Version: 4.1.3
  * Bump compat: 11

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 22 Feb 2018 03:13:09 +0900

ruby-narray (0.6.1.2-1) unstable; urgency=medium

  [ Cédric Boutillier ]
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Youhei SASAKI ]
  * New upstream version 0.6.1.2
  * Bump debhelper >= 10
  * Bump Standard Version: 4.0.0
  * Update debian/changelog
  * Update Maintainer/Uploaders (Closes: #863776)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 31 Aug 2017 04:20:13 +0900
