=== debian/control ===
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Youhei SASAKI <uwabami@gfd-dennou.org>,
Build-Depends: debhelper-compat (= 13),
               gem2deb
Standards-Version: 4.7.0
Homepage: https://masa16.github.io/narray/
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-narray.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-narray
Rules-Requires-Root: no
Source: ruby-narray

Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Package: ruby-narray
Description: Numerical N-dimensional Array library for Ruby
 NArray is an extension library for Ruby that provides fast calculation and
 easy manipulation of large numerical arrays with the Ruby language. It has
 numerical n-dimensional array class as well as vector and matrix subclasses,
 which can contain 1/2/4-byte Integer, single/double-precision Real/Complex and
 Ruby Object.
