=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem ruby --with ruby

override_dh_auto_clean:
	dh_auto_clean
	rm -f $(CURDIR)/src/na_math.c
	rm -f $(CURDIR)/src/na_op.c
	rm -f $(CURDIR)/src/narray_config.h
